.notes-filter {
  width: 100%;
  height: 44px;
  padding: 0 14px;
  border: 1px solid var(--color-primary-25);
  border-radius: 5px;
  color: var(--color-primary-75);
  font-size: 14px;
  font-family: "PingFang HK", sans-serif;
}

.notes-filter:hover {
  border-color: var(--color-primary-50);
}

.notes-list {
  list-style-type: none;
  padding: 0;
}

.notes-list__item {
  height: 84px;
  padding: 15px 30px;
  border-top: 1px solid var(--color-primary-05);
  cursor: pointer;

  display: flex;
  justify-content: space-between;
}

.notes-list__item:hover {
  background-color: var(--color-bg);
}

.notes-list__item-content {
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.notes-list__item-title {
  margin: 0;
  font-size: 16px;
  color: var(--color-primary-75);
}

.notes-list__item-text {
  margin: 0;
  font-size: 14px;
  color: var(--color-primary-50);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
